Subject: Comments on draft-ietf-smime-rfc2632bis-02.txt

From: "Jim Schaad" <[email-masked]>
Date: Wed, 20 Nov 2002 14:03:29 -0500

1.  Section 3, para 3:  There are two if present clauses in the
discussion of matching email addresses.  They appear redundent.

2.  Section 3, para 4:  How does a gateway signature verify "display" an
address on successful verification?  I don't like adding requirements
that are applicable only to display based UIs.

3.  Section 4.4.2, para 4:  Please change this to MUST reject the
signature.